{
  "en-US": [
    {
      "url": "https://www.mozilla.org/#https://www.facebook.com/",
      "bgColor": "#3a5898",
      "type": "organic",
      "imageURI": "data:image/jpg;base64,[encoded data, 23440 characters]\n",
      "title": "Facebook"
    },
    {
      "url": "https://www.mozilla.org/#http://www.bbc.co.uk/",
      "bgColor": "#990000",
      "type": "sponsored",
      "imageURI": "data:image/jpg;base64,[encoded data, 23440 characters]\n",
      "title": "BBC"
    },
    {
      "url": "https://www.mozilla.org/#https://www.youtube.com/",
      "bgColor": "#e5523f",
      "type": "organic",
      "imageURI": "data:image/jpg;base64,[encoded data, 23440 characters]\n",
      "title": "YouTube"
    },
    {
      "url": "https://www.mozilla.org/#http://www.wired.com/",
      "bgColor": "#000000",
      "type": "sponsored",
      "imageURI": "data:image/jpg;base64,[encoded data, 23440 characters]\n",
      "title": "WIRED"
    },
    {
      "url": "https://www.mozilla.org/#https://www.wikipedia.org/",
      "bgColor": "#ffffff",
      "type": "affiliate",
      "imageURI": "data:image/jpg;base64,[encoded data, 23440 characters]\n",
      "title": "Wikipedia"
    },
    {
      "url": "https://www.mozilla.org/#https://twitter.com/",
      "bgColor": "#00b5f0",
      "type": "organic",
      "imageURI": "data:image/jpg;base64,[encoded data, 23440 characters]\n",
      "title": "Twitter"
    },
    {
      "url": "https://www.mozilla.org/#https://www.yahoo.com/",
      "bgColor": "#500095",
      "type": "organic",
      "imageURI": "data:image/jpg;base64,[encoded data, 23440 characters]\n",
      "title": "Yahoo"
    },
    {
      "url": "https://www.mozilla.org/#http://www.amazon.com/",
      "bgColor": "#ffffff",
      "type": "organic",
      "imageURI": "data:image/jpg;base64,[encoded data, 23440 characters]\n",
      "title": "Amazon.com"
    },
    {
      "url": "https://www.mozilla.org/",
      "bgColor": "#4d4e54",
      "type": "affiliate",
      "imageURI": "data:image/jpg;base64,[encoded data, 23440 characters]\n",
      "title": "Mozilla Foundation"
    }
  ]
}
